CVE-2014-9520

2015-01-05T15:59:16
ID CVE-2014-9520
Type cve
Reporter NVD
Modified 2015-01-06T11:52:36

Description

SQL injection vulnerability in execute.php in InfiniteWP Admin Panel before 2.4.4 allows remote attackers to execute arbitrary SQL commands via the historyID parameter.